function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_deletetemporaryqueue");
x.t("parameter","description");
x.t("tibems_illegal_state","tibemstemporaryqueue");
x.t("description","session");
x.t("end-call","session");
x.t("deletes","unconsumed");
x.t("deletes","temporary");
x.t("delete","temporary");
x.t("delete","call");
x.t("queue","delete");
x.t("queue","session");
x.t("queue","client");
x.t("queue","declaration");
x.t("queue","remarks");
x.t("queue","server");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemssession_deletetemporaryqueue");
x.t("cobol","call");
x.t("unconsumed","messages");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","delete");
x.t("session","value");
x.t("session","tibemstemporaryqueue");
x.t("session","tmpqueue");
x.t("parameters","parameter");
x.t("receivers","queue");
x.t("tibemssession_deletetemporaryqueue","tibemssession");
x.t("tibemssession_deletetemporaryqueue","tibemssession_deletetemporaryqueue");
x.t("tibemssession_deletetemporaryqueue","function");
x.t("tibemssession_deletetemporaryqueue","tibco");
x.t("tibemssession_deletetemporaryqueue","using");
x.t("messages","queue");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("listeners","receivers");
x.t("purpose","delete");
x.t("154","tibco");
x.t("client","deletes");
x.t("client","listeners");
x.t("tibco","software");
x.t("value","session");
x.t("value","tmpqueue");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("temporary","queue");
x.t("tibemstemporaryqueue","page");
x.t("tibemstemporaryqueue","tmpqueue");
x.t("remarks","client");
x.t("page","154");
x.t("tmpqueue","delete");
x.t("tmpqueue","cobol");
x.t("tmpqueue","returning");
x.t("tmpqueue","usage");
x.t("call","tibemssession_deletetemporaryqueue");
x.t("call","call");
x.t("call","returns");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibems_illegal_state");
x.t("server","deletes");
}
